#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.3
visibility:           public
id:                   mmark-0.0.7.3-4pyRPW4AMqr8iuLZXZbQGG
key:                  mmark-0.0.7.3-4pyRPW4AMqr8iuLZXZbQGG
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  de7ff8f1ae06de1ea85016a8a749225c
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.0.1/site-local/mmark-0.0.7.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/mmark-0.0.7.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/mmark-0.0.7.3
hs-libraries:         HSmmark-0.0.7.3-4pyRPW4AMqr8iuLZXZbQGG
depends:
    aeson-1.5.6.0-Fg135F0LK439ajXX1ctdPK base-4.15.0.0
    case-insensitive-1.2.1.0-9dMxC5qCFiO5i8VMVMsoWd containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-968votKXJv95y05SwCWWU0
    email-validate-2.3.2.15-A1yF5Jgo4QGCMBaI5Iupg9
    foldl-1.4.12-2SfaRclxqmh9qT5bfMtwBO
    hashable-1.3.3.0-3L81lU2ygSqqBRC8gEHN5
    html-entity-map-0.1.0.0-AbwnSJDqbKM7hnh7YQ0xdO
    lucid-2.9.12.1-CCeSv5RsXo37GI3leCFtnt
    megaparsec-9.2.0-IoXFk8KTPumJrog1nc0fcl
    microlens-0.4.12.0-IoK2ncpVKVzEwRUasmz5D3
    microlens-th-0.4.3.10-D8A4jvR3QXlLLaZkQUchH1
    modern-uri-0.3.4.2-3tL2aVugD1NDCUceEPLqin mtl-2.2.2
    parser-combinators-1.3.0-5jHqYWwdpCqFWQLuYLRvi6 text-1.2.4.1
    text-metrics-0.3.1-JDE0xO9RB8VzYF9RkpzRc
    unordered-containers-0.2.14.0-BWkUXYfn3WoA4YwHbxKABd
    yaml-0.11.7.0-67b3zJOb09H6UqLhJFLIwC

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

